System Requirements

AccuRev Plug-In for Atlassian Crucible is currently supported on the following operating systems:

  • Microsoft Windows 10 R2.
  • Microsoft Windows 8.
  • Microsoft Windows 7.
  • Linux 6.
Note: We recommend that you install the appropriate operating system service packs before installing AccuRev Plug-In for Atlassian Crucible.